Subject: Re: Git BoF @ EclipseCon

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 10 Mar 2009 07:25:23 -0700

Manuel Woelker <[email-masked]> wrote:
> Hi git list!
> 
> Just a quick heads-up for all interested parties: There is a git BoF
> scheduled for EclipseCon 2009 (
> http://www.eclipsecon.org/2009/sessions?id=776 ). The main focus is
> going to be to discuss how we can make git (probably via jgit/egit) a
> viable option in the Eclipse ecosystem. A little more info here:
> http://eclipsesource.com/blogs/2009/03/02/git-bof-eclipsecon/
> 
> I think it would be great to have some of you experts present there
> and I hope we can make some progress. It also looks like there will be
> another VCS BoF on Tuesday, to discuss more general issues
> (IP, infrastructure, work flows, etc).

I'm on the panel for the VCS dicussion on Tuesday, and plan on
going to this Wednesday Git BoF.

-- 
Shawn.